img
{
	border-width:0px;	
}

/***********************************
		HEADER TABS
***********************************/
#headWrapper
{
	background-image:url(/images/header/2010/bg.gif);
	height:62px;
}

.widthWrapper
{
	width:960px;
}

#headLogo
{
	width:270;
	float:left;
}

.headTab
{
	height:30px;
	margin:32px 1px 0px 0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:30px;
	float:left;
	cursor:pointer;
}

.tabOn
{
	background-image:url(/images/header/2010/bgtabon.gif);
	color:#264b5d;
}

.tabOff
{
	background-image:url(/images/header/2010/bgtaboff.gif);
	color:#ffffff;
}

.tabOver
{
	background-image:url(/images/header/2010/bgtabover.gif);
	color:#ffffff;
	text-decoration:underline;
}

.tabOnLeft
{
	background-image:url(/images/header/2010/bglefttabon.gif);
	color:#264b5d;
}

.tabOffLeft
{
	background-image:url(/images/header/2010/bglefttaboff.gif);
	color:#ffffff;
}

.tabOverLeft
{
	background-image:url(/images/header/2010/bglefttabover.gif);
	color:#ffffff;
	text-decoration:underline;
}

.tabOnRight,
.tabOnUpgrade
{
	background-image:url(/images/header/2010/bgrighttabon.gif);
	background-position:right;
	color:#264b5d;
}

.tabOffRight
{
	background-image:url(/images/header/2010/bgrighttaboff.gif);
	background-position:right;
	color:#ffffff;
}

.tabOverRight
{
	background-image:url(/images/header/2010/bgrighttabover.gif);
	background-position:right;
	color:#ffffff;
	text-decoration:underline;
}

.tabOffUpgrade
{
	background-image:url(/images/header/2010/bgupgradetaboff.gif);
	background-position:right;
	color:#ffffff;
}

.tabOverUpgrade
{
	background-image:url(/images/header/2010/bgupgradetabover.gif);
	background-position:right;
	color:#ffffff;
	text-decoration:underline;
}

/********************************
*		Upgrade Tab Classes		*
********************************/
.tabOffUpgradeSpecial,
.tabOverUpgradeSpecial,
.tabOffUpgrade14,
.tabOverUpgrade14,
.tabOffUpgrade21,
.tabOverUpgrade21,
.tabOffUpgrade45,
.tabOverUpgrade45,
.tabOffUpgrade60,
.tabOverUpgrade60
{
	background-position:right;
	margin-top:0px;
	padding-top:32px;
}

.tabOverUpgradeSpecial,
.tabOverUpgrade14,
.tabOverUpgrade21,
.tabOverUpgrade45,
.tabOverUpgrade60
{
	text-decoration:underline;
}

.tabOffUpgradeSpecial
{
	/*background-image:url(/images/header/2010/bgupgradetaboffhalloween.png);*/
	color:#fff;
}

.tabOverUpgradeSpecial
{
	/*background-image:url(/images/header/2010/bgupgradetaboverhalloween.png);*/
	color:#fff;
}


.tabOffUpgrade14
{
	background-image:url(/images/header/2010/bgupgradetaboff_BlackFriday.png);
	color:#fff;
}

.tabOverUpgrade14
{
	background-image:url(/images/header/2010/bgupgradetabover_BlackFriday.png);
	color:#fff;
}

.tabOffUpgrade21
{
	background-image:url(/images/header/2010/bgupgradetaboff_BlackFriday.png);
	color:#fff;
}

.tabOverUpgrade21
{
	background-image:url(/images/header/2010/bgupgradetabover_BlackFriday.png);
	color:#fff;
}

.tabOffUpgrade45
{
	background-image:url(/images/header/2010/bgupgradetaboff45.png);
	color:#333;
}

.tabOverUpgrade45
{
	background-image:url(/images/header/2010/bgupgradetabover45.png);
	color:#333;
}

.tabOffUpgrade60
{
	/*background-image:url(/images/header/2010/bgupgradetaboff60.png);*/
	color:#333;
}

.tabOverUpgrade60
{
	/*background-image:url(/images/header/2010/bgupgradetabover60.png);*/
	color:#333;
}

#tabHome
{
	width:71px;
}

#tabPM
{
	width:136px;
}

#tabSearch
{
	width:78px;
}

#tabDOD
{
	width:155px;
}

#tabPepper
{
	width:122px;
}

#tabUpgrade
{
	width:122px;
}

/***********************************
	HEADER NOTIFICATION BAR
***********************************/

#notificationWrapper
{
	background-image:url(/images/header/2010/bgnotificationright.gif);
	height:30px;
	border-bottom:solid 1px #bcbcbc;
	font-family:Arial, Helvetica, sans-serif;
}

#notificationIcons
{
	background-image:url(/images/header/2010/bgnotificationleft.gif);
	width:270px;
	height:30px;
	float:left;
	line-height:30px;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
}


/*-- Updated May 2012 CSS Notification Bar----*/
#notificationIcons2
{
	width:540px; height:22px; float:left; font-size:11px; margin:8px 0px 0px 20px; text-align:left; 
}

#notificationAlerts2
{
	width:400px; height:30px; float:left; line-height:30px; text-align:right;
}

.notifImage {float:left; margin:0px 3px 0px 0px;}
.countBox {cursor:pointer; font-weight:bold; color:#ffffff;height:15px; float:left; margin:0px 10px 0px 0px;}
.countL {background-image:url(/images/header/2010/notif/countL.png); width:3px; height:15px; float:left;}
.countR {background-image:url(/images/header/2010/notif/countR.png); float:left; padding:0px 4px 0px 1px; background-position:right; height:15px; float:left; line-height:15px}
a.count {text-decoration:none; color:#fff;}
.notifspace {width:7px; height:15px; float:left;}

/*-------------------------------------------*/


#notificationTitle
{
	width:111px;
	height:30px;
	float:left;
}

#notificationImgs
{
	width:159px;
	height:30px;
	float:left;
}

#notificationArrow
{
	background-image:url(/images/header/2010/notificationarrow.gif);
	width:10px;
	height:30px;
	float:left;
}

#notificationText
{
	width:210px;
	height:30px;
	float:left;
	line-height:30px;
	font-size:12px;
	color:#333333;
}

#notificationAlerts
{
	width:470px;
	height:30px;
	float:left;
	line-height:30px;
	text-align:right;
}

.notificationNumber
{
	/*
	color:#ff9239;
	color:#cc0000;
	color:#329800;
	color:#27b15e;
	*/
	color:#329800;
	font-weight:bold;
}

table.alertOff td,
table.alertOver td
{
	font-size:12px;
	font-weight:bold;
	color:#333333;
}

table.alertOver td
{
	text-decoration:underline;
}


a.dpcolumn
{
	font-family: arial;
	font-size:16px;
	color:#30667d;
	font-weight:bold;
	text-decoration:none;
}

a.dpcolumn:hover
{
	text-decoration:underline;
}